<ART ID="00005" PID="0101" JID="253" BPAGE="65" EPAGE="97" PII="S1793626808000058" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cyclotrons and Fixed-Field Alternating-Gradient Accelerators</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. K.</FNM>
<SNM>Craddock</SNM>
<EAD>craddock@triumf.ca</EAD>
<X-REF REFID="S1793626808000058AF001"></X-REF>
<X-REF REFID="S1793626808000058AF002"></X-REF>
</AUT>
<AFF ID="S1793626808000058AF001">Department of Physics and Astronomy, University of British Columbia, <CNY>Canada</CNY></AFF>
<AFF ID="S1793626808000058AF002">TRIUMF, 4004 Wesbrook Mall, Vancouver, BC V6T 2A3, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>K. R.</FNM>
<SNM>Symon</SNM>
<EAD>krsymon@wisc.edu</EAD>
<X-REF REFID="S1793626808000058AF003"></X-REF>
</AUT>
<AFF ID="S1793626808000058AF003">Physics Department, University of Wisconsin&#x2013;Madison, Madison, WI 53706-1390, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>This article describes particle accelerators using magnets whose field strengths are fixed in time to steer and focus ion beams in a spiral orbit so that they pass between (and can be accelerated by) the same electrodes many times. The first example of such a device, Lawrence's <IT>cyclotron</IT>, revolutionized nuclear physics in the 1930s, but was limited in energy by relativistic effects. To overcome these limits two approaches were taken, enabling energies of many hundreds of MeV/u to be reached: either frequency-modulating the rf accelerating field (the <IT>synchrocyclotron</IT>) or introducing an azimuthal variation in the magnetic field (the <IT>isochronous</IT> or <IT>sector-focused cyclotron</IT>). Both techniques are applied in <IT>fixed-field alternating-gradient accelerators</IT> (<IT>FFAGs</IT>), which were intensively studied in the 1950s and '60s with electron models. Technological advances have made possible the recent construction of several proton FFAGs, and a wide variety of designs is being studied for diverse applications with electrons, muons, protons and heavier ions. All fixed-field accelerators offer high beam intensity: classical and isochronous cyclotrons operate in cw mode and in some cases deliver beams of 2 mA; synchrocyclotrons and most FFAGs operate in pulsed mode, but are capable of much higher pulse repetition rates (&#x2264; kHz) than synchrotrons.</P>
</ABST>
<KWDG>
<KWD>Cyclotron</KWD>
<KWD>FFAG</KWD>
<KWD>synchrocyclotron</KWD>
<KWD>isochronous cyclotron</KWD>
<KWD>Thomas focusing</KWD>
<KWD>bucket</KWD>
<KWD>phase displacement</KWD>
<KWD>beam stacking</KWD>
<KWD>colliding beams</KWD>
</KWDG>
</FRONT>
</ART>
