<ART ID="00006" PID="0101" JID="253" BPAGE="99" EPAGE="120" PII="S179362680800006X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Particle Colliders for High Energy Physics</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. A.</FNM>
<SNM>Edwards</SNM>
<EAD>edwards@desy.de</EAD>
<X-REF REFID="S179362680800006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>H. T.</FNM>
<SNM>Edwards</SNM>
<EAD>hedwards@fnal.gov</EAD>
<X-REF REFID="S179362680800006XAF001"></X-REF>
</AUT>
<AFF ID="S179362680800006XAF001">Deutsches Elektronen Synchrotron (DESY), 85 Notkestr., 22607 Hamburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>The purpose of this article is to outline the development of particle colliders from their inception just over a half-century ago, expand on today's achievements, and remark on the potential of coming years. There are three main sections, entitled "Past," "Present," and "Future." "Past" starts with the electron and electron&#x2013;positron colliders of the 1950s, continues through the proton rings at CERN, and concludes with LEP. Technology development enters the section Present, "which includes not only the major colliders in both the lepton and baryon worlds, but also recognition of the near-immediate entry of the Large Hadron Collider. "Future" looks at the next potential steps, the most prominent of which is an electron&#x2013;positron partner to the LHC, but there are other very interesting propositions undergoing exploration that include muon storage and even conceivably departure from reliance on radio frequency acceleration.</P>
</ABST>
<KWDG>
<KWD>Accelerator history</KWD>
<KWD>particle colliders</KWD>
</KWDG>
</FRONT>
</ART>
